linux-restricted-modules-oracle-5.0 5.0.0-1013.18 source package in Ubuntu

Changelog

linux-restricted-modules-oracle-5.0 (5.0.0-1013.18) bionic; urgency=medium

  * Master version: 5.0.0-1013.18

linux-restricted-modules-oracle-5.0 (5.0.0-1012.17) bionic; urgency=medium

  * Master version: 5.0.0-1012.17

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

linux-restricted-modules-oracle-5.0 (5.0.0-1011.16+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kelsey Skunberg <email address hidden>  Mon, 02 Mar 2020 09:54:43 -0700

Upload details

Uploaded by:
Kelsey Margarete Skunberg on 2020-03-05
Sponsored by:
Khaled El Mously
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-oracle-5.0_5.0.0-1013.18.tar.xz 18.0 KiB e2de2f4c45db404453daadbffc866864c1942e69235c25c1fe95072146b95a13
linux-restricted-modules-oracle-5.0_5.0.0-1013.18.dsc 2.2 KiB f85dbfb4c036b14a2371a9a3e801d82c4bdb901b67a263e5d63b8ab45d72e123

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.0.0-1013-oracle: Linux kernel nvidia modules for oracle version 5.0.0-1013

 This package contains the Linux kernel nvidia modules for the oracle flavour version 5.0.0-1013.
 .
 You likely do not want to install this package directly. Instead, install one
 of the linux-modules-nvidia-390-oracle* meta-package(s), which will ensure that
 upgrades work correctly, and that supporting packages are also installed.

linux-modules-nvidia-390-oracle: Extra drivers for nvidia-390 for oracle

 Install extra signed nvidia-390 modules compatible with
 oracle

linux-modules-nvidia-418-5.0.0-1013-oracle: Linux kernel nvidia modules for oracle version 5.0.0-1013

 This package contains the Linux kernel nvidia modules for oracle version 5.0.0-1013.
 .
 You likely do not want to install this package directly. Instead, install one
 of the linux-modules-nvidia-418-oracle* meta-package(s), which will ensure that
 upgrades work correctly, and that supporting packages are also installed.

linux-modules-nvidia-418-oracle: Extra drivers for nvidia-418 for oracle

 Install extra signed nvidia-418 modules compatible with oracle.